Subject: Trainer Candidate - Sanjeev Kumar
From: Sanjeev Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 3 Aug 2022 03:26:39 -0400

| | Tech Support Test

Name | Sanjeev Kumar
E-mail | [email-masked]
Phone Number | (+91) 9958940466
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Prayagraj

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | WNS | Associate Research | 23/05/2022 | 22000
Previous Employer 2 | Careers360 | Consultant | 31/01/2022 | 17000

If Selected, how much time do you need to join? | I can join immediately

Please briefly describe your work experience specifically in Quality?

In careers360 I was responsible for publishing the certification courses after doing the quality check and also handling the updation task which included research and quality check.
In WNS I was part of the forecast team where I have to entry data after research and then after generating the report I had to quality check report.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is providing the resolution eventually and great customer service is providing the resolution immediately
What according to you makes you a good candidate for this position? | I have experience in data quality check and research
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |